/* line 1, app/assets/stylesheets/new_design/beta.scss */
#beta {
  text-align: center;
  text-transform: uppercase;
  position: fixed;
  bottom: 26px;
  right: -35px;
  transform: rotate(-45deg);
  width: 150px;
  background-color: #008CBA;
  color: #FFFFFF;
  padding: 5px;
  font-size: 15px;
  font-weight: 700;
  z-index: 10;
}
